.cartes-container {
    display: flex;
    height: 100vh;
    width: 100%;
}

.zone {
    flex: 1;
    padding: 20px;
    border: 1px solid #ccc;
    overflow-y: auto;
}

.carte {
    width: 90%;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    overflow: hidden;
    margin: 20px;
    transition: transform 0.3s ease;
}

.carte:hover {
    transform: scale(1.05);
}

.carte-header {
    background-color: #3498db;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.carte-content {
    padding: 15px;
}

.carte-buttons {
    display: flex;
    justify-content: space-around;
    margin-top: 15px;
    margin-bottom: 15px;
}

.carte-buttons button {
    padding: 8px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-inline: 15px;
}

.accept-button {
    background-color: #2ecc71;
    color: #fff;
}

.reject-button {
    background-color: rgb(182, 9, 9);
    color: #fff;
}

.pending-caution-button {
    background-color: rgb(53, 85, 212);
    color: #fff;
}

.reject-caution-button {
    background-color: #e74c3c;
    color: #fff;
}

.return-button {
    background-color: #f39c12;
    color: #fff;
}